» Ubuntu » Paket

Error

two or more packages specified (util-linux oneiric)